$newline never
<p>

  Die, in den hochgeladenen Dateien referenzierten, Abgaben werden #
  entweder als „korrigiert“ markiert, oder zurückgesetzt, ja nach #
  Einstellung in den jeweiligen Korrekturdateien.

<p>
  
  Abgaben, für die die jeweilige Korrekturdatei keine Einstellung #
  enthält, werden zurückgesetzt.

  <br>

  Abgaben mit Korrekturdateien im veralteten Format (nur Text) werden #
  zurückgesetzt.
